Subject: [sipcore] draft-ietf-sipcore-status-unwanted-05: comment

From: Brett Tate <[email-masked]>
Date: Tue, 25 Apr 2017 07:29:37 -0400

Hi,

Concerning draft-ietf-sipcore-status-unwanted-05 section 6, the RFC3665
reference should likely be replaced by another RFC (such as RFC 5359 or
RFC 5589) since RFC 3665 does not mention call transfer.

Thanks,
Brett

---

From: Henning Schulzrinne <[email-masked]>
Date: Tue, 25 Apr 2017 15:20:08 +0000

I'll be replacing RFC 3665 with RFC 5359.

________________________________
From: Brett Tate <[email-masked]>
Sent: Tuesday, April 25, 2017 7:29:37 AM
To: [email-masked]; [email-masked]
Subject: draft-ietf-sipcore-status-unwanted-05: comment

Hi,

Thanks,
Brett